This project has moved. For the latest updates, please go here.

QuickStarts on Jounce 2.0

Mar 7, 2012 at 3:49 PM

Hi Jeremy

I am excited about Jounce!! I just downloaded the latest release this morning and set the QuickStarts.web as my start up project and  SimpleNavigationWithRegionTestPage.aspx as my startPage and I get the following message 

" The Application was created for an expired beta release of Silverlight. Please contact the owner and have them upgrade their application using an official release of Silverlight"

Jeremy,I know that you are very busy but until such time as you have to upgrade the application , Any suggestions how i can further my learning on Jounce's capabilities?

Thanks and Regards

Hari Iyer

Iyer.hari.k@gmail.com

Mar 7, 2012 at 4:05 PM

Have you tried using NuGet? It had Jounce 2.0.2 that I think is build against the release version of Silverlight 5

Hope this helps

Mar 7, 2012 at 4:16 PM
Thanks for the heads up Let me try it and see if it fixes the problem
Hari

Sent from my iPhone

On Mar 7, 2012, at 12:05 PM, "osheh" <notifications@codeplex.com> wrote:

From: osheh

Have you tried using NuGet? It had Jounce 2.0.2 that I think is build against the release version of Silverlight 5

Hope this helps

Mar 7, 2012 at 5:35 PM

Hi Osheh,

 the nuget package 2.0.2 is the latest but it does not include the  Quickstarts folder, Jounce.Silverlight5, Jounce.Test, Jounce.Test.Web and Silverlight Application projects as included in Jounce 2.0

Any othe thought on How I should proceed?  Absent the Quickstarts?

 

Regrads

hari

Coordinator
Mar 7, 2012 at 5:40 PM

Hi. I've been slowly porting over the Quick starts to the latest version. If you click on the source tab and choose "download" for the latest version (as opposed to the release, get the latest version instead) it should give you some quick starts to begin with. I'll be converting the rest over soon. Thanks for your patience and support!

Jeremy

Mar 7, 2012 at 9:53 PM

Jeremy,

I have done just as you suggested (i.e, downloaded 2.0.0 as opposed to working with release 2.0.2 using Nuget) and I get the SAME following message on all 3 Quickstarts (SimpleNavigationWithRegion, VSMAggregator and Workflow)

“ The application was created for an expired beta release of Silverlight. Please contact the owner of this application and have them upgrade their application using an official release of Silverlight.”

Where to from here ? , O wise one!!

Regards

hari

From: jeremylikness [email removed]
Sent: Wednesday, March 07, 2012 1:41 PM
To: iyer.hari.k@gmail.com
Subject: Re: QuickStarts on Jounce 2.0 [Jounce:347683]

From: jeremylikness

Hi. I've been slowly porting over the Quick starts to the latest version. If you click on the source tab and choose "download" for the latest version (as opposed to the release, get the latest version instead) it should give you some quick starts to begin with. I'll be converting the rest over soon. Thanks for your patience and support!

Jeremy

Coordinator
Mar 7, 2012 at 9:58 PM

Not sure. I've got the release version and they compile fine on my machine. Techincally, the source shouldn't be "created" for a version. You can just right-click on the properties for the project and select "Silverlight 5" to validate your installed developer version. Is anyone else having this issue? I haven't heard from anyone but not ruling it out.

Mar 8, 2012 at 12:30 AM

I've downloaded the ChangeSet 88073 and test it out.

It builds and works fine without error.

My machine is installed with :

Silverlight 5.0.61118.0 and Silverlight SDK 5.0.61118.0

Can you confirm you have the same specification installed?

Mar 8, 2012 at 1:33 AM

Osheh,

Thank YOU. All is Fine now

I reinstalled the Silverlight 5.0 Tools and sdk and the quickstarts work just fine. Thanks for your help and patience

Best Regards

Hari

From: osheh [email removed]
Sent: Wednesday, March 07, 2012 8:31 PM
To: iyer.hari.k@gmail.com
Subject: Re: QuickStarts on Jounce 2.0 [Jounce:347683]

From: osheh

I've downloaded the ChangeSet 88073 and test it out.

It builds and works fine without error.

My machine is installed with :

Silverlight 5.0.61118.0 and Silverlight SDK 5.0.61118.0

Can you confirm you have the same specification installed?

Mar 8, 2012 at 1:34 AM

Jeremy,

Thank YOU. All is Fine now

I reinstalled the Silverlight 5.0 , Tools and Toolkit and the Quickstarts work just fine. Thanks for your help and patience

Best Regards

Hari

From: jeremylikness [email removed]
Sent: Wednesday, March 07, 2012 5:58 PM
To: iyer.hari.k@gmail.com
Subject: Re: QuickStarts on Jounce 2.0 [Jounce:347683]

From: jeremylikness

Not sure. I've got the release version and they compile fine on my machine. Techincally, the source shouldn't be "created" for a version. You can just right-click on the properties for the project and select "Silverlight 5" to validate your installed developer version. Is anyone else having this issue? I haven't heard from anyone but not ruling it out.